<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Parte 9</title>
		<script type="text/javascript">
			window.addEventListener("load",()=>{
				var boton=document.querySelector(".mostrar");
				
				boton.addEventListener("click",mostrar);
				
				function mostrar(){
				var contador;
				//var textos=document.f1.texto;
				var textos=document.querySelectorAll(".texto");

				for(contador=0;contador<6;contador++){
					document.write(textos[contador].value);
					document.write("<br>");
				}
				document.close();
				}

				
					
			});

			

		</script>
	</head>
	<body>
		<form name="f1">
			<input type="text" class="texto" name="texto">
			<input type="text" class="texto" name="texto">
			<input type="text" class="texto" name="texto">
			<input type="button" class="mostrar" name="" value="mostrar">		
		</form>
	</body>
</html>